Subject: Re: bug#16433: Test case for newline cache corruption

From: Ken Olum <[email-masked]>
Date: Thu, 05 Jun 2014 12:57:46 -0400

As far as I can tell, the fix is good.  I've been running with it all
this week and I have not seen any cache corruption.  As far as I'm
concerned the bug could be closed.

Sorry about my confusion earlier about the different branches.

                                        Ken